
  <div class="modal-header">
    <h4 class="modal-title" id="modal-basic-title">Edit Policy</h4>
    <button type="button" class="close" aria-label="Close" (click)=modal.close()>
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="types">Type</label>
        <div class="input-group">
          <input formControlName="types" id="types" class="form-control" placeholder="Type" name="types" type="text">
        </div>
      </div>
      <div class="form-group">
        <label for="subtype">Subtype</label>
        <div class="input-group">
          <input formControlName="subtype" id="subtype" class="form-control" placeholder="Subtype" name="subtype" type="text">
        </div>
      </div>
      <div class="form-group">
        <label for="number">Number</label>
        <div class="input-group">
          <input formControlName="number" id="number" class="form-control" placeholder="Policy Number" name="number" type="text">
        </div>
      </div>
      <div class="form-group">
        <label for="period">Period</label>
        <div class="input-group">
          <input formControlName="period" id="period" class="form-control" placeholder="Period" name="period" type="number">
        </div>
      </div>
      <div class="form-group">
        <label for="startDate">Start Date</label>
        <div class="input-group">
          <input formControlName="startDate" id="startDate" class="form-control" type="date" name="startDate">
        </div>
      </div>
      <div class="form-group">
        <label for="endDate">End Date</label>
        <div class="input-group">
          <input formControlName="endDate" id="endDate" class="form-control" type="date" name="endDate">
        </div>
      </div>
      <div class="form-group">
        <label for="fee">Fee</label>
        <div class="input-group">
          <input formControlName="fee" id="fee" class="form-control" type="number" name="fee">
        </div>
      </div>
      <button class="btn btn-outline-dark">Save</button>
    </form>
  </div>
